gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque GLib.IWrapper
- Field
  System.Collections.Hashtable To be added To be added
- Method
  Gtk.Clipboard `` To be added To be added: an object of type 'Gdk.Atom' To be added: an object of type 'Gtk.Clipboard' To be added
- Method
  System.Void `` To be added To be added: an object of type 'string' To be added
- Method
  System.Boolean `` `` `` `` To be added To be added: an object of type 'Gtk.TargetEntry[]' To be added: an object of type 'Gtk.ClipboardGetFunc' To be added: an object of type 'Gtk.ClipboardClearFunc' To be added: an object of type 'object' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.ClipboardTextReceivedFunc' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Atom' To be added: an object of type 'Gtk.ClipboardReceivedFunc' To be added
- Method
  Gtk.SelectionData `` To be added To be added: an object of type 'Gdk.Atom' To be added: an object of type 'Gtk.SelectionData' To be added
- Method
  System.String To be added To be added: an object of type 'string' To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Clipboard, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.Clipboard'
  To be added
- Property
  GLib.Object To be added To be added: an object of type 'GLib.Object' To be added